.m-boucle {
  .m-boucle__titre {
    margin: 0;
  }

  .m-boucle__texte {}

  .m-boucle__loop {
    margin-top: 4.0625rem;
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 60px;

    @media(width < 768px) {
      margin-top: 2.5rem;
      margin-bottom: 2rem;
    }

    .swiper-slide {
      height: auto;
      padding: 8px 0;
    }
  }
}